.result {
	display:flex;
	align-items:center;
	justify-content:space-between;
}
.labels {
	display:flex;
	flex-direction:column;
	margin-right:10px;
}
.title {
	font-size:large;
	font-weight:bold;
}
.button {
	margin-right: 5px;
}
.detail {
	font-size:small;
}
.detail iron-icon {
	width: 1em;
	height: 1em;
}